Your submission was sent successfully! Close

CVE search results

1 – 13 of 13 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2020-29668
low
sympa
Does not exist
Ignored
Needs triage
Needs triage
Not vulnerable
CVE-2020-26932
medium
sympa
Does not exist
Ignored
Needed
Needed
Needed
CVE-2020-26880
medium
sympa
Does not exist
Ignored
Needed
Needed
Needed
CVE-2020-10936
high
sympa
Released
Ignored
Needed
Needed
Not vulnerable
CVE-2020-9369
medium
sympa
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-1000671
medium
sympa
Released
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2018-1000550
medium
sympa
Released
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2015-1306
medium
sympa
Does not exist
Not vulnerable
Not vulnerable
CVE-2012-2352
medium
sympa
Does not exist
Not vulnerable
CVE-2008-4476
negligible
sympa
CVE-2008-1648
medium
sympa
CVE-2005-0073
unknown
sympa
CVE-2004-1735
unknown
sympa